@media screen and (max-width:1240px){
.wrapper {
    width: 1100px;
}
#nav li a {
    padding: 17px 53px;
}
.content-panel .left-panel {
    width: 770px;
}

.header .left-panel {
    display: table;
    height: 140px;
    width: 520px;
}
.header .left-panel a {
    margin-left: -20px;
}
.header .left-panel a {
    display: table-cell;
    vertical-align: middle;
}
.header .left-panel img {
    width: 100%;
}
.h-left {
    width: 422px;
}

.h-left iframe {
    width: 100% !important;
}
.table-responsive-info {
    margin-bottom: 15px;
    overflow-y: hidden;
    width: 100%;
}
ul.enlarge li:hover span {
    top: -30px;
}
ul.enlarge span img {
    width: 300px;
}
}

@media screen and (max-width:1110px){
.wrapper {
    width: 1000px;
}
h1 , h1 span{
	font-size:45px;
}
#nav li a {
    padding: 17px 45px;
	font-size:20px;
}

.content-panel .left-panel {
    width: 700px;
}
.h-left {
    width: 355px;
}

.content-panel .right-panel {
    width: 273px;
}
}

@media screen and (max-width:1020px){
.wrapper {
    width: 900px;
}
#nav li a {
    font-size: 18px;
    padding: 17px 42px;
}

.header .left-panel {
    width: 485px;
}
.content-panel .left-panel {
    width: 600px;
}
.h-left {
    width: 300px;
}
.h-right {
    width: 275px;
}
.content-panel .right-panel {
    width: 225px;
}
.right-panel img {
    width: 100%;
}
}

@media screen and (max-width:910px){
.wrapper {
    width: 800px;
}

h1 , h1 span {
    font-size: 40px;
}
#nav li a {
    font-size: 16px;
    padding: 17px 37px;
}

#nav li ul {
    width: 100%;
}

#nav li ul li {
   width: 100%;
}
#nav li ul li a{
	font-size:13px;
}

.header .left-panel {
    width: 440px;
}
.content-panel .left-panel {
    width: 500px;
}

.h-left {
    float: none;
    width: 99%;
}

.h-right {
    width: 100%;
    float: none;
    margin-top: 10px;
}
}


@media screen and (max-width:810px){
.wrapper {
    width: 700px;
}

h1 , h1 span {
    font-size: 35px;
}

.header .left-panel {
    width: 390px;
}
#nav li a {
    padding: 17px 26px;
}
#nav li ul li a{
	padding: 6px 0 6px 7px !important;
}

.content-panel .left-panel {
    float: none;
    padding: 0;
    width: 100%;
}

.content-panel .right-panel {
    float: none;
    width: 230px;
}

.right-panel  br {
    display: none;
}
}

@media screen and (max-width:768px){

.mb-btns {
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
}

.content-panel .right-panel li:nth-child(1), .content-panel .right-panel li:nth-child(2) {
   display:none;
}

.mb-btns > li {
    float: left;
    width: 150px;
}

.mb-btns > li:first-child{
	margin-right:4px;
}

.mb-btns img {
    width: 100%;
}
}

@media screen and (max-width:710px){
.wrapper {
    width: 95%;
}

h1 ,h1 span{
    font-size: 30px;
	padding-bottom: 20px;
}
h2{
	font-size:25px;
}
.header{
	height:auto;
}

.header .left-panel {
    width: 100%;
	float:none;
	padding: 0;
}

.header .right-panel {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.header .right-panel ul {
    display: table;
    margin: 0 auto;
}

.footer p {
    font-size: 12px;
}

.f-left {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.f-right {
    float: none;
    text-align: center;
    width: 100%;
}

.toggleMenu {
    display: block;
}

#nav {
    text-align: left;
    width: 100%;
}
#nav li {
	float:none;
	width:100%;
}
#nav li a {
    letter-spacing: 1px;
    padding: 8px !important;
    text-align: left;
	border-bottom:1px solid #444444;
	background-image:none;
}
#nav li ul li a{
	background-image:none !important;
}

#nav ul li a.parent {
    background-image: url("/images/arrow.png") !important;
    background-position: right 20px top 16px !important;
    background-repeat: no-repeat;
}
iframe {
    width: 99% !important;
}
}

@media screen and (max-width:500px){
h1 ,h1 span{
    font-size: 20px;
}
h2{
	font-size:18px;
}
.table-responsive-info table.align-center tr > td {
    padding: 0 10px;
    vertical-align: top;
}
ul.enlarge li:hover span {
    left: 0;
}
ul.enlarge span img {
    width: 250px;
	height:200px;
}
}


@media screen and (max-width:400px){
.left-panel ul {
    padding: 0;
    width: 100% !important ;
}
.left-panel ul li {
    width: 50% !important;
}
.park-list img {
    width: 85%;
}
}





